.frontCover{
	qrfullpage:1;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.content{
	font-size:1em;
	text-indent: 2em;
}
.illus-title {
	font-size:1em;
	text-indent: 0;
	text-align: center;
	font-weight: bold;
}
.illus-caption {
	font-family: "Source Han Sans CN Light", "Microsoft YaHei", sans-serif;
	font-size: 0.9em;
	color: #555555;
	text-indent: 0;
	text-align: center;
}
.front-illus-heading {
	font-size:1.5em;
	text-align: center;
	text-indent: 0;
}
